/* #################
   BILDERGALERIE
   ################# */

.dlscxxlgalerietitel {
	font-size: 18px;
	font-weight: 600;
}

.dlscxxlgalerieDesc {
	background: #eee;
	font-size: 13px;
	padding: 15px;
}

.dlscxxlgaleriename
 {
	font-size: 13px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif !important;
	background: #F08600 !important;
}

.dlscxxlgalerieLightbox {
	font-size: 13px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif !important;
	background: transparent;
}

.dls-galerie--box {
	padding: 0 25px 0 0;
	font-family: 'Open Sans', sans-serif !important;
}

.dls-galerie--box h1 {
	font-size: 18px;
	font-weight: 600;
	color: #555;
}

.dlscxxlbildbox {
	margin-right:5px;
}

.ico_closecxxlgalerieLightbox:before {
	background: #F08600 !important;
}

#btndlscxxlfullthumb.btn-Thumbs,
#btndlscxxlfullthumb.btn-Thumbs_active {
	display: block;
	background: #F08600;
	padding: 6px 25px 6px 5px;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	border-radius: 15px;
	position: absolute;
	bottom: -25px;
	left: 50%;
	width: 90px;
	height: auto;
	margin-left: -45px;
}

#btndlscxxlfullthumb.btn-Thumbs:before,
#btndlscxxlfullthumb.btn-Thumbs_active:before {
	content: "Vorschau";
	background: #F08600;
	left: 2px;
	right: 2px;
	bottom: 2px;
	position: absolute;
	color: #FFF;
	padding: 5px 25px 5px 5px;
	border-radius: 15px;
	text-align: center;
	cursor: pointer;
}

#btndlscxxlfullthumb.btn-Thumbs:after,
#btndlscxxlfullthumb.btn-Thumbs_active:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 7px 5px;
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FFF rgba(0, 0, 0, 0);
	border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #FFF rgba(255, 255, 255, 0);
	border-style: dashed dashed solid dashed;
	position: absolute;
	right: 8px;
	top: 12px;
	bottom: 0;
}

@media (max-width: 450px) {
	.btn-Thumbs {
		display:none !important;
	}
	.thumbcarousel_hidden,
	.thumbcarousel_visible,
	.dlscxxlgalerie-flex-viewport {
		display:block !important;
		bottom: 0px !important;
		position:static !important;
	}
}